<html><head><meta http-equiv="Content-Type" content="text/html; charset=us-ascii"></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space;" class=""><span class="">I am trying to use the mythtv packages for raspberry pi and it looks like the current packages on peterbennetts binary repository appear to not be linked with<br class=""></span><span class="">libhdhomerun libraries. <br class=""></span><span class=""><br class=""></span><span class="">I can't use my hdhr tuners with it.<br class=""></span><span class=""><br class=""></span><span class="">Any ideas?<br class=""></span><span class=""><br class=""></span><span class="">mythbackend --version<br class="">Please attach all output as a file in bug reports.<br class="">MythTV Version : v30.0-28-g60cfb7c05a<br class="">MythTV Branch : fixes/30<br class="">Network Protocol : 91<br class="">Library API : 30.20181231-1<br class="">QT Version : 5.7.1<br class="">Options compiled in:<br class=""> linux profile use_hidesyms using_alsa using_oss using_pulse using_pulseoutput using_backend using_bindings_perl using_bindings_python using_bindings_php using_dvb using_firewire using_frontend using_vbox using_ceton using_hdpvr using_ivtv using_joystick_menu using_libcec using_libcrypto using_libdns_sd using_libfftw3 using_libxml2 using_lirc using_mheg using_opengl using_openmax using_qtwebkit using_qtscript using_qtdbus using_taglib using_v4l2 using_x11 using_xnvctrl using_xnvctrl_external using_libbluray_external using_xrandr using_xv using_profiletype using_bindings_perl using_bindings_python using_bindings_php using_freetype2 using_mythtranscode using_opengl using_opengles using_openmax using_ffmpeg_threads using_mheg using_libass using_libxml2<br class=""><br class=""></span><div style="margin: 0px 0px 0px 122.4px; text-indent: -122.5px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Courier; color: rgb(76, 76, 76);" class="">Regards!</div></body></html>